/* CSS Document */
html, body, p, h1, h2, h3, h4, h5, h6, ul, ol, li, form, fieldset  
{
margin:0;
padding:0;
border:0;
}
a img{border:none;}
.clearfix:after {
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */
body
	{
	background:#033961 url(../images/art/bg.jpg) 0 0 repeat-x;
	text-align:center;
	}
#wrap
	{
	width:1010px;
	margin:0 auto;
	text-align:left;
	background:url(../images/art/wrap-bg.jpg) 0 0 repeat-y;
	}
#header
	{
	width:970px;
	height:89px;
	padding:0 20px;
	}
#header h1
	{
	width:250px;
	height:50px;
	background:url(../images/art/logo.gif) 0 0 no-repeat;
	display:block;
	float:left;
	display:inline;
	margin:34px 0 0 35px;
	}
#header h1 span{display:none;}
#header h1 a
	{
	width:250px;
	height:50px;
	display:block;
	}
#header p
	{
	width:168px;
	height:16px;
	float:right;
	display:inline;
	margin:21px 35px 0 0;
	background:url(../images/art/top-link.jpg) 0 0 no-repeat;
	}
#header p a.home
	{
	width:31px;
	height:16px;
	float:left;
	display:block;
	background:url(../images/art/top-link.jpg) 0 0 no-repeat;
	}
#header p a.home:hover{background:url(../images/art/top-link.jpg) 0 -16px no-repeat;}
#header p a.work
	{
	width:125px;
	height:16px;
	float:left;
	display:block;
	background:url(../images/art/top-link.jpg) -43px 0 no-repeat;	
	margin:0 0 0 12px;
	}
#header p a.work:hover{background:url(../images/art/top-link.jpg) -43px -16px no-repeat;}
#header p a span{display:none;}
#flash
	{
	width:970px;
	height:80px;
	clear:both;
	margin:0 0 0 20px;
	}
#flash.main{height:235px;}
#content
	{
	width:900px;
	clear:both;
	margin:0 0 0 20px;
	padding:33px 35px 0 35px;
	}
#left
	{
	width:570px;
	float:left;
	}
#left h1.glance
	{
	width:571px;
	height:36px;
	background:url(../images/headers/h1-glance.gif) no-repeat;
	display:block;
	margin:0 0 20px 0;
	}
#left h1.contact
	{
	width:569px;
	height:36px;
	background:url(../images/headers/h1-contact2.gif) no-repeat;
	display:block;
	margin:0 0 20px 0;
	}
#left h1.about
	{
	width:570px;
	height:36px;
	background:url(../images/headers/h1-about.gif) no-repeat;
	display:block;
	margin:0 0 20px 0;
	}
#left h1.work
	{
	width:570px;
	height:36px;
	background:url(../images/headers/h1-work.gif) no-repeat;
	display:block;
	margin:0 0 20px 0;
	}
#left h1.services
	{
	width:570px;
	height:36px;
	background:url(../images/headers/h1-services.gif) no-repeat;
	display:block;
	margin:0 0 20px 0;
	}
#left h1.solutions
	{
	width:570px;
	height:36px;
	background:url(../images/headers/h1-solutions.gif) no-repeat;
	display:block;
	margin:0 0 20px 0;
	}
#left h1.key-diffs
	{
	width:570px;
	height:36px;
	background:url(../images/headers/h1-key-diffs.gif) no-repeat;
	display:block;
	margin:0 0 20px 0;
}
#left h1.pnf
	{
	width:570px;
	height:36px;
	background:url(../images/headers/h1-pagenotfound.gif) no-repeat;
	display:block;
	margin:0 0 20px 0;
	}#left h1 span{display:none;}
#left h2
	{
	font:bold 16px Arial, Helvetica, sans-serif;
	color:#5e94ba;
	line-height:20px;
	margin:0 0 15px 0;
	}
#left h2.highlight
	{
	font:bold 13px Arial, Helvetica, sans-serif;
	color:#0a4a80;
	line-height:20px;
	margin:0 0 25px 0;
	}
#left h3
	{
	font:bold 14px Arial, Helvetica, sans-serif;
	color:#5e94ba;
	line-height:20px;
	margin:0 0 15px 0;
	}
#left h4
	{
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#5e94ba;
	line-height:20px;
	margin:0 0 15px 0;
	}
#left h5
	{
	font:bold 13px Arial, Helvetica, sans-serif;
	color:#0a4a80;
	line-height:20px;
	margin:0 0 8px 0;
	}
#left p
	{
	font:12px Arial, Helvetica, sans-serif;
	color:#435d73;
	line-height:20px;
	margin:0 0 23px 0;
	}
#left p a{color:#0093fd;}
#left a.read
	{
	font:bold 11px Arial, Helvetica, sans-serif;
	color:#fff;
	text-decoration:none;
	padding:3px 5px;
	background:#1dade4;
	}
#left ul
	{
	list-style:none;
	margin:0 0 30px 13px;
	}
#left ul li
	{
	font:11px Arial, Helvetica, sans-serif;
	color:#435d73;
	line-height:12px;
	margin:0 0 5px 0;
	background:url(../images/bullet.gif) 0 4px no-repeat;
	padding:0 0 0 10px;
	}
#left ul li a{color:#0093fd;}
#left ul.list
	{
	list-style:none;
	margin:0;
	}
#left ul.list li
	{
	border-bottom:1px solid #c6d5e2;
	float:left;
	padding:22px 0;
	background:none;
	}
#left ul.list li.bottom-most{border:none;}
#left ul.list p
	{
	font:11px Arial, Helvetica, sans-serif;
	color:#435d73;
	line-height:16px;
	margin:0 0 10px 0;
	}
#left ul.list img
	{
	padding:1px;
	background:#fff;
	border:1px solid #69c9e5;
	}
#left ol{margin:0 0 30px 28px;}
#left ol li
	{
	font:11px Arial, Helvetica, sans-serif;
	color:#435d73;
	line-height:12px;
	margin:0 0 5px 0;
	}
#left ol li a{color:#0093fd;}
#left div.image
	{
	width:95px;
	float:left;
	margin:0 15px 0 0;
	}
#left div.text
	{
	width:457px;
	float:left;
	}
#left div.links
	{
	width:570px;
	height:75px;
	background:#bfe2ec url(../images/links-bg.jpg) 0 0 repeat-x;
	margin:-10px 0 0 0;
	}
#left div.links a
	{
	font:bold 14px Arial, Helvetica, sans-serif;
	color:#34698f;
	text-decoration:none;
	float:left;
	padding:13px 10px 0 10px;
	}
#left div.links a.current
	{
	font:bold 14px Arial, Helvetica, sans-serif;
	color:#fff;
	text-decoration:none;
	height:27px;
	background:#a9d540 url(../images/btn-current.jpg) 0 0 repeat-x;
	padding:13px 10px 0 10px;
	display:block;
	}
#left form
	{
	width:520px;
	background:url(../images/art/form-bg.jpg) right 0 repeat-y;
	float:left;
	}
#left form fieldset dl
	{
	position:relative;
	width:520px; 
	margin:0;
	padding:10px 0;
	}
#left form fieldset legend
	{
	font:bold 16px Arial, Helvetica, sans-serif;
	color:#5e94ba;
	line-height:18px;
	margin:0 0 5px 0;
	}
#left form fieldset dt
	{
	float:left;
	width:120px;
	text-align:right;
	font:12px Arial, Helvetica, sans-serif;
	color:#435d73;
	line-height:18px;
	}
#left form fieldset dd
	{
	padding:0 0 4px 0;
	margin-left:130px;
	margin-bottom:5px;
	font:12px Arial, Helvetica, sans-serif;
	color:#3e3e3e;
	}
#left form fieldset dd .control, #left form fieldset dd .control_short, #left form fieldset dd .control_medium, #left form fieldset dd .control_large, #left form fieldset dd .control_long
	{
	width:auto;
	height:21px;
	background:#fff;
	font:12px Arial, Helvetica, sans-serif;
	color:#3e3e3e;
	padding:0;
	border:1px solid #dcdbd9;	
	}
#left form fieldset dd select
	{
	width:156px;
	height:19px;
	padding:2px 0 0 0;
	background:#fff;
	font:12px Arial, Helvetica, sans-serif;
	color:#3e3e3e;
	border:1px solid #dcdbd9;		
	}
#left form fieldset dd input
	{
	width:156px;
	height:21px;
	font:12px Arial, Helvetica, sans-serif;
	color:#3e3e3e;
	}
#left form fieldset dd .control
	{
	width:auto;
	height:auto;
	background:none;
	border:none;
	}
#left form fieldset dd .lft
	{
	float:left;
	margin:0 0 3px 0;
	}
#left form fieldset dd .control_short{width:55px;}
#left form fieldset dd .control_large{width:359px; height:100px;}
#left form fieldset dd .control_long{width:359px;}
#left form fieldset dd .submit, #left form fieldset dd .reset{width:auto;}
#left form dd.button
	{
	float:right; 
	margin:5px 29px 0 0;
	display:inline;
	}
#left form fieldset dd.button input
	{
	width:67px;
	height:21px;
	background:#1dade4;
	font:bold 11px Arial, Helvetica, sans-serif;
	color:#fff;
	padding:0;
	border:none;
	margin:0;
	cursor:pointer;
	}
#left #contact-form fieldset
	{
	position:relative;
	width:520px; 
	margin:0;
	padding:10px 0;
	}
#left #contact-form fieldset label
	{
	width:180px;
	font:12px Arial, Helvetica, sans-serif;
	color:#435d73;
	line-height:18px;
	}
#left #contact-form fieldset input
	{
	width:280px;
	height:19px;
	padding:3px 0 0 5px;
	border:1px solid #afbbc7;
	background:#fff;
	font:11px Arial, Helvetica, sans-serif;
	margin:0 0 5px 0;
	}
#left #contact-form fieldset input.submit
	{
	width:67px;
	height:21px;
	background:#1dade4;
	font:bold 11px Arial, Helvetica, sans-serif;
	color:#fff;
	float:right;
	padding:0;
	border:none;
	margin:0 235px 0 0;
	cursor:pointer;
	}
#left #contact-form fieldset textarea
	{
	width:280px;
	height:89px;
	padding:3px 0 0 5px;
	border:1px solid #afbbc7;
	margin:0;
	font:11px Arial, Helvetica, sans-serif;
	}
#left div.email
	{
	width:279px;
	padding:5px 10px 0 10px;
	background:#ccdae7;
	margin:0 0 20px 0;
	float:left;
	display:inline;
	}
#left p.quote
{
	color: #83be17;
	font:16px Georgia, "Times New Roman", Times, serif;
	padding: 5px;
}
#left table
	{
	width:570px;
	background:#fff url(../images/links-bg.jpg) 0 0 repeat-x;
	border:1px solid #5e94ba;
	margin:0 0 0 0;
	border-collapse: collapse;
	}
#left table caption
{
	font:12px Arial, Helvetica, sans-serif;
	color:#fff;
	padding-top:-5px;
}
#left table tr th
	{
	font:12px Arial, Helvetica, sans-serif;
	color:#435d73;
	line-height:20px;
	height:37px;
	text-align: left;
	font-weight: bold;
	padding: 0 0 0 5px;
	}
#left table tr td
	{
	height:43px;
	font:11px Arial, Helvetica, sans-serif;
	color:#435d73;
	padding:10px 5px 0 5px;
	text-align: top;
	vertical-align: top;
	}
#left table tr.alt
	{
	height:43px;
	font:11px Arial, Helvetica, sans-serif;
	color:#435d73;
	padding:10px 5px 0 0;
	text-align: top;
	vertical-align: top;
	background-color: #e0e8ef;
	}
#right
	{
	width:300px;
	float:right;
	padding:7px 0 0 0;
	}
#right h1.contact
	{
	width:299px;
	height:29px;
	background:url(../images/headers/h1-contact.gif) 0 0 no-repeat;
	display:block;
	margin:0 0 20px 0;
	}
#right h1.office
	{
	width:300px;
	height:29px;
	background:url(../images/headers/h1-office.gif) 0 0 no-repeat;
	display:block;
	margin:0 0 20px 0;
	}
#right h1 span{display:none;}
#right h2{clear:left;}
#right h2.washington
	{
	width:101px;
	height:15px;
	background:url(../images/headers/h2-washington.gif) 0 0 no-repeat;
	display:block;
	margin:0 0 5px 0;
	}
#right h2.new-york
	{
	width:86px;
	height:13px;
	background:url(../images/headers/h2-new-york.gif) 0 0 no-repeat;
	display:block;
	margin:0 0 5px 0;
	}
#right h2 span{display:none;}
#right p
	{
	font:11px Arial, Helvetica, sans-serif;
	color:#435d73;
	line-height:16px;
	margin:0 0 19px 0;
	}
#right p.pdf
	{
	width:220px;
	height:37px;
	padding:28px 0 0 80px;
	background:url(../images/pdf-bg.jpg) 0 0 no-repeat;
	display:block;
	clear:both;
	}
#right p.pdf a
	{
	font:bold 14px Arial, Helvetica, sans-serif;
	color:#34698f;
	line-height:20px;
	text-decoration:none;
	}
#right p.pdf a:hover{text-decoration:underline;}
#right a.blue
	{
	font:bold 11px Arial, Helvetica, sans-serif;
	color:#fff;
	text-decoration:none;	
	padding:3px 5px;
	background:#1dade4;
	}
#right form
	{
	width:275px;
	padding:5px 12px 10px 12px;
	background:#e0e8ef;
	margin:0 0 0 -10px !important;
	margin:0 0 0 -5px;
	float:left;
	clear:both;
	border-top:1px solid #fff;
	display:inline;
	}
#right form fieldset label
	{
	font:11px Arial, Helvetica, sans-serif;
	color:#435d73;
	line-height:16px;
	}
#right form fieldset input
	{
	width:266px;
	height:19px;
	padding:3px 0 0 5px;
	border:1px solid #afbbc7;
	background:#fff;
	font:11px Arial, Helvetica, sans-serif;
	}
#right form fieldset input.submit
	{
	width:67px;
	height:21px;
	background:#1dade4;
	font:bold 11px Arial, Helvetica, sans-serif;
	color:#fff;
	float:right;
	padding:0;
	border:none;
	margin:8px 2px 0 0;
	cursor:pointer;
	}
#right form fieldset textarea
	{
	width:266px;
	height:89px;
	padding:3px 0 0 5px;
	border:1px solid #afbbc7;
	margin:0 0 5px 0;
	font:11px Arial, Helvetica, sans-serif;
	}
#right div.box
	{
	width:279px;
	padding:10px;
	background:#e0e8ef;
	margin:0 0 20px 0;
	float:left;
	}
#right div.box p{margin:0 0 7px 0;}
#right div.box img
	{
	float:left;
	margin:0 15px 0 0;
	}
#right div.email
	{
	width:279px;
	padding:5px 10px 0 10px;
	background:#ccdae7;
	margin:0 0 20px 0;
	float:left;
	display:inline;
	}
#right div.email a
	{
	width:279px;
	float:left;
	font:bold 13px Arial, Helvetica, sans-serif;
	color:#34698f;
	line-height:20px;
	text-decoration:none;
	margin:0 0 5px 0;
	}
#right div.email a.plus{background:url(../images/ico-plus.jpg) right 7px no-repeat;}
#right div.email a.minus{background:url(../images/ico-minus.jpg) right 7px no-repeat;}
#footer
	{
	width:900px;
	height:140px;
	clear:both;
	background:#e0e8ef;
	margin:50px 0 0 20px;
	padding:38px 35px 0 35px;
	}
#footer h3.washington
	{
	width:105px;
	height:15px;
	background:url(../images/headers/h3-washington.gif) 0 0 no-repeat;
	display:block;
	margin:0 0 15px 0;
	}
#footer h3.newyork
	{
	width:89px;
	height:13px;
	background:url(../images/headers/h3-newyork.gif) 0 0 no-repeat;
	display:block;
	margin:0 0 15px 0;
	}
#footer h3 span{display:none;}
#footer p
	{
	width:482px;
	font:10px Arial, Helvetica, sans-serif;
	color:#435d73;
	line-height:15px;
	margin:0 0 25px 0;
	clear:left;
	float:left;
	}
#footer p.modal{color:#0961a0;}
#footer p.modal a
	{
	font:bold 10px Arial, Helvetica, sans-serif;
	color:#34698f;
	line-height:20px;
	text-decoration:none;
	}
#footer p.modal a:hover{text-decoration:underline;}
#footer p.links{margin:0 0 17px -5px;}
#footer p.links a
	{
	margin:0 5px;
	float:left;
	display:inline;
	}
#footer p a.about
	{
	width:29px;
	height:11px;
	background:url(../images/art/link-about.jpg) 0 0 no-repeat;
	display:block;
	}
#footer p a.services
	{
	width:41px;
	height:11px;
	background:url(../images/art/link-services.jpg) 0 0 no-repeat;
	display:block;
	}
#footer p a.solutions
	{
	width:45px;
	height:11px;
	background:url(../images/art/link-solutions.jpg) 0 0 no-repeat;
	display:block;
	}
#footer p a.key
	{
	width:89px;
	height:10px;
	background:url(../images/art/link-key.jpg) 0 0 no-repeat;
	display:block;
	}
#footer p a.contact
	{
	width:103px;
	height:10px;
	background:url(../images/art/link-contact.jpg) 0 0 no-repeat;
	display:block;
	}
#footer p a.work
	{
	width:111px;
	height:10px;
	background:url(../images/art/link-work.jpg) 0 0 no-repeat;
	display:block;
	}
#footer p a.about:hover{background:url(../images/art/link-about.jpg) 0 -11px no-repeat;}
#footer p a.services:hover{background:url(../images/art/link-services.jpg) 0 -11px no-repeat;}
#footer p a.solutions:hover{background:url(../images/art/link-solutions.jpg) 0 -11px no-repeat;}
#footer p a.key:hover{background:url(../images/art/link-key.jpg) 0 -10px no-repeat;}
#footer p a.contact:hover{background:url(../images/art/link-contact.jpg) 0 -10px no-repeat;}
#footer p a.work:hover{background:url(../images/art/link-work.jpg) 0 -10px no-repeat;}
#footer p.links span{display:none;}
#footer ul{list-style:none;}
#footer ul li
	{
	width:200px;
	float:left;
	display:inline;
	}
#footer ul li p
	{
	width:auto;
	margin:0 0 11px 0;
	}
#footer ul li p a{color:#0961a0;}
#footer div.col-1
	{
	width:453px;
	float:left;
	display:inline;
	}
#footer div.col-2
	{
	width:400px;
	float:right;
	display:inline;
	}


/*ADxMenu.js - v4 (4.10)
www.aplus.co.yu/adxmenu/
(c)Copyright 2003, Aleksandar Vacic, www.aplus.co.yu
This work is licensed under the Creative Commons Attribution License.
To view a copy of this license, visit http://creativecommons.org/licenses/by/2.0/ or
send a letter to Creative Commons, 559 Nathan Abbott Way, Stanford, California 94305, USA
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -*/
/*this is beginning of functionality for the AdxMenu - do not modify this*/
#nav, #nav ul
{
margin:0;
padding:0;
border:0;
list-style-type:none;
display:block;
}
#nav li
{
margin:0;
padding:0;
border:0;
display:inline;
float:left;
position:relative;
z-index:5;
}
#nav li:hover
{
z-index:10000;
white-space:normal;
}
#nav li li
{
float:none;
display:block;
}
#nav ul
{
visibility:hidden;
position:absolute;
z-index:10;
left:0;
top:0;
}
#nav li:hover>ul
{
visibility:visible;
top:100%;
}
#nav li li:hover>ul
{
top:0;
left:100%;
}
#nav:after, #nav ul:after
{
content:".";
height:0;
display:block;
visibility:hidden;
clear:both;
}
#nav, #nav ul
{
display:inline-block;
min-height:0;
}
#nav a
{
text-decoration:none;
display:block;
position:relative;
}
#nav ul
{
background-image:url(../art/empty.gif);
padding:10px 30px 30px 30px;
margin:-10px 0 0 -16px;
}
#nav ul ul
{
padding:30px 30px 30px 10px;
margin:-16px 0 0 -10px;
}
/* Fix for IE5/Mac \*//*/
#nav a
{
float:left;
}
/* End Fix */
/*this is end of functionality for the AdxMenu*/
/*this is beginning of design for the AdxMenu - modify values here*/
#nav
{
width:565px;/*give width*/
height:16px;/*give height*/
background:url(../images/art/nav.jpg); /*set bg*/
clear:right;
float:right;
display:inline;
margin:21px 35px 0 0;
}
#nav a span
{
display:none;/*hide links at top level*/
}
#nav ul a span
{
display:inline;/*show links at second level*/
}
#nav a
{
height:16px;/*expand links to fill li's*/
}
#nav #pan1{width:42px;}/*set custom width, a's will follow cause they are display - block*/
#nav #pan2{width:58px; left:31px;}
#nav #pan3{width:64px; left:62px;}
#nav #pan4{width:128px; left:93px;}
#nav #pan5{width:147px; left:123px;}
#nav #pan1 a:hover, #nav #pan1 a.selected{background:url(../images/art/nav.jpg) 0 -16px no-repeat;}/*set background to hover and selected states*/
#nav #pan2 a:hover, #nav #pan2 a.selected{background:url(../images/art/nav.jpg) -73px -16px no-repeat;}
#nav #pan3 a:hover, #nav #pan3 a.selected{background:url(../images/art/nav.jpg) -162px -16px no-repeat;}
#nav #pan4 a:hover, #nav #pan4 a.selected{background:url(../images/art/nav.jpg) -257px -16px no-repeat;}
#nav #pan5 a:hover, #nav #pan5 a.selected{background:url(../images/art/nav.jpg) -415px -16px no-repeat;}
/*this have to be separate from above to make sure IE6 reades above rules*/
#nav #pan1:hover>a{background:url(../images/art/nav.jpg) 0 -16px no-repeat;}/*set background to hover and selected states*/
#nav #pan2:hover>a{background:url(../images/art/nav.jpg) -73px -16px no-repeat;}
#nav #pan3:hover>a{background:url(../images/art/nav.jpg) -162px -16px no-repeat;}
#nav #pan4:hover>a{background:url(../images/art/nav.jpg) -257px -16px no-repeat;}
#nav #pan5:hover>a{background:url(../images/art/nav.jpg) -415px -16px no-repeat;}

#nav #pan1 ul li a,#nav #pan2 ul li a,#nav #pan3 ul li a,#nav #pan4 ul li a,#nav #pan5 ul li a /*overwrite rules above for second level menu*/
{
background:#ccc;
width:150px;
}
#nav #pan5 ul li a /*example of custom width for second level items*/
{
width:250px;
}
#nav #pan1 ul li a:hover,#nav #pan2 ul li a:hover,#nav #pan3 ul li a:hover,#nav #pan4 ul li a:hover,#nav #pan5 ul li a:hover /*overwite rules above for hover states for second level menu*/
{
background:#999;
}
#nav #pan1 ul li a.selected,#nav #pan2 ul li a.selected,#nav #pan3 ul li a.selected,#nav #pan4 ul li a.selected,#nav #pan5 ul li a.selected /*overwite rules above for selected states for second level menu*/
{
background:#999;
text-decoration:underline;
}
#nav #pan1 ul li:hover>a,#nav #pan2 ul li:hover>a,#nav #pan3 ul li:hover>a,#nav #pan4 ul li:hover>a,#nav #pan5 ul li:hover>a
{
background:#999;
}
